/*===============================================================================*/
/* 					Copyright 2017, PM Group
/*===============================================================================*/
/*  WORDPRESS THEME:	PMG - Careers Portal
/* 	DESCRIPTION:		Main css style sheet for PM Group WordPress website
/* 	URL:				http://pmgroup.com.au
/*  VERSION:			1.0
/* 	AUTHOR: 			Sharon Callanan, sharon.callanan@pmgroup.com.au
/*===============================================================================*/

/* Layout - padding to accomdate header */
.a2a_kit.a2a_kit_size_32.a2a_floating_style.a2a_default_style { display:none; }
.pmg-content.careers-portal { margin-top:145px; background:#dedfe0; }
/* Background arrows are colour variants */
.white-bg { background:url('../../../../images/careers/white-bg-bottom.jpg') no-repeat bottom #fff !important; padding-bottom:58px; }
.grey-bg { background:url('../../../../images/careers/grey-bg-bottom.jpg') no-repeat bottom #dfdfe1 !important; padding-bottom:58px; }
.white-bg.no-arrow { padding-top:28px; background:#fff !important; }
.grey-bg.no-arrow { padding-top:28px; background:#dfdfe1 !important; }
.careers-cta-btns.white-bg { padding-top:0; background:#fff !important; }
/* Road image WITHOUT arrow at bottom */
.career-paths { background:url('../../../../images/careers/road-bg-bottom.jpg') no-repeat bottom #fff; padding-bottom:58px; }
/* Road image WITH arrow at bottom */
.career-paths.bottom-arrow { background:url('../../../../images/careers/road-bg.jpg') no-repeat bottom #fff; padding-bottom:58px; }
input[aria-required="true"] { background: url(../../../images/asterisk.jpg) right center #fff no-repeat;
}
.wpcf7-form { max-width:600px; margin:0 auto; }



 
.page-header-bg h1.page-header { font-size:32px; text-transform:none; padding-top:440px; font-family: 'MuseoSans500', sans-serif; }
h2 { padding-top:45px; padding-bottom:20px; }
h2.dash::after { width: 88px; margin-bottom: 23px; margin-top:-8px; }
.glow { -moz-box-shadow:0px 0px 5px #ccc; -webkit-box-shadow:0px 0px 5px #ccc; box-shadow:0px 0px 5px #ccc;
-webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; -ms-transition: all 0.3s ease-in; transition: all  0.3s ease-in; }
.glow:hover { -moz-box-shadow:0px 0px 8px #333; -webkit-box-shadow:0px 0px 8px #333; box-shadow:0px 0px 8px #333; }


/* Sub-menu */
#mega-menu-wrap-careers_portal #mega-menu-careers_portal > li.mega-menu-flyout ul.mega-sub-menu { width: 200px; border-bottom: 0px solid #fff; left:-35px; }
#mega-menu-wrap-careers_portal #mega-menu-careers_portal > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:first-child a.mega-menu-link { border-top-left-radius: 5px !important; border-top-right-radius: 5px !important; }
#mega-menu-wrap-careers_portal #mega-menu-careers_portal > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child a.mega-menu-link {	border-bottom-right-radius: 5px !important; border-bottom-left-radius: 5px !important; }
#mega-menu-wrap-careers_portal #mega-menu-careers_portal > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link { padding: 0px 18px 0px 18px; line-height: 38px; text-transform: uppercase; text-align: center; }


/* Header */
.pmg-header { background:url('../../../../images/careers/logo-bg.jpg') no-repeat right top #000; }
.pmg-header .pmg-header-img img { margin: 14px 16px 0 20px; width: 77px; height: 61px; }
.pmg-header .pmg-header-text h2 { font-family: 'MuseoSans700', sans-serif; font-size:24px; line-height:26px; color:#bbbdbe; padding:20px 20px 0 0; }
.pmg-header .pmg-header-text h2 span { font-family: 'MuseoSans700Italic', sans-serif; color:#c15417; }
.pmg-header .pmg-header-text h4 { padding-top:4px; }
.pmg-header .pmg-header-text h4 a { color:#bbbdbe; }
.pmg-header .pmg-header-text h4 a:hover { color:#c15417; }

.pmg-site { float: right; border: solid thin #555; background: #333; border-radius: 4px; position: absolute; top: 24px; right: 28px; padding: 6px 14px; }
.pmg-site a { color:#efefef; }


/* Job search box */
.job-search-container { position:fixed; width:100%; margin-top:145px; background-color:rgba(0, 0, 0, 0.88); height:80px; padding-top:5px; z-index:1000; }
.job-search-container h3 { text-align:center; padding-top:12px; font-size:20px; line-height:22px; }
.job-search-container .col-md-3 { padding:0 8px; }
.job-search-container .col-md-2 { padding:0 16px 0 8px; }
.job-search-container .input-group { width:100%; }
.job-search-container button.btn { width:100%; margin-top:26px; background-color:#c15417 !important; font-family: 'MuseoSans500', sans-serif; font-size:16px; padding:6px 12px 4px 12px; border-color:#c15417; color:#fff; }
.job-search-container button.btn:hover { background-color:#262626; } 
.job-search-container form select { background:url(../../../../images/select-down.png) no-repeat right center #f0f0f0 !important; color:#262626; width:100%; }
.job-search-container form input { background:#f0f0f0 !important; color:#262626; }
.input-group .form-control, .input-group #searchform #s { height:34px; }

/* Menu */
.pmg-top-menu nav.navbar #mega-menu-wrap-careers_portal { background:#282828; } 
#mega-menu-wrap-careers_portal #mega-menu-careers_portal > li.mega-menu-item > a.mega-menu-link { padding-left:17px; padding-right:17px; background-position: center; background-color:#282828; opacity:0.6; }
#mega-menu-wrap-careers_portal #mega-menu-careers_portal > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-careers_portal #mega-menu-careers_portal > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link { background:#282828; }

/* Careers- home page */
.pmg-content.careers-portal.careers-main .page-header-bg { height:500px; }
.pmg-content.careers-portal.careers-main .pmg-main { z-index:999; }
.pmg-content.careers-portal.careers-main .pmg-main .buttons { margin-left:auto; margin-right:auto; margin-top:28px; width:100%; max-width:800px; }
.pmg-content.careers-portal.careers-main .pmg-main .buttons div a { width:100%; } 
.careers-portal h2 { max-width:980px !important; margin-left:auto; margin-right:auto;}
.intro { text-align:center; font-size:22px; margin-left:auto; margin-right:auto; }
.pmg-content.careers-portal.careers-main .careers-cta-btns.white-bg.no-arrow { padding-top:488px !important; }



/* CTA Buttons*/
.careers-cta-btns { text-align:center; margin:0 auto; width:100%; } 
.careers-cta-btns .careers-cta-btn { height:310px; max-width:470px; float:none; display:inline-block; margin:0 18px; background-position:center !important; }
.careers-cta-btns .careers-cta-btn h4 { text-align:center; position:absolute; bottom:10px; width:100%; max-width:470px; color:#fff; font-size:30px; text-transform:none; font-family: 'MuseoSans500', sans-serif; }
.careers-cta-btns .careers-cta-btn a:hover h4 { text-decoration:underline; }

/* Career Paths CTA */
.career-paths { position:relative; }
.career-paths-cta { text-align:center; margin:8px auto 48px auto; width:100%; vertical-align:text-bottom } 
.career-paths-cta .careers-cta-btn { height:550px; max-width:300px; float:none; display:inline-block; margin:0 18px; background-color:#fff;  vertical-align:text-bottom; background-position:center; }
.career-paths-cta .careers-cta-btn ul { margin-top:280px; text-align:left; padding:10px 24px; font-size:18px; color:#595959; } 
.career-paths-cta .careers-cta-btn ul li { margin:6px 0; list-style:outside; }
.career-paths-cta .careers-cta-btn h4 { text-align:center; position:absolute; top:210px; width:100%; max-width:270px; color:#fff; font-size:30px; text-transform:none; font-family: 'MuseoSans500', sans-serif; }
.careers-cta-btns .careers-cta-btn a:hover h4 { text-decoration:underline; }
.career-paths-cta .careers-cta-btn .btn { float:left; text-transform:none; margin-left:10px; padding:8px 16px; font-size:18px; border-radius:0px; color:#595959; border-color:#595959;  }
.career-paths-cta .careers-cta-btn .btn:hover { border-color:#595959; background:#595959; color:#fff; }


/* Why work with us? */
.pmg-content.careers-portal.careers-why-work .page-header-bg { height:200px; }
.pmg-content.careers-portal.careers-why-work .page-header { padding-top:108px; font-size:48px; }
.careers-why-work .pmg-main ul { text-align:center;  }
.careers-why-work .pmg-main ul li { background:none; list-style:outside; padding-left:6px; padding-top:0px; }
.careers-why-work .pmg-main p { font-size:18px; margin-left:auto; margin-right:auto; margin-top:28px; margin-bottom:12px; }
/* Panels */
.why-work .panel ul { padding-left:18px !important; }
.why-work .panel ul li { margin-left:28px;  }
.why-work.white-bg { background:url('../../../../images/careers/white-bg-bottom.jpg') no-repeat bottom #fff; padding-bottom:58px; }
.why-work .panels-outer { } 
.why-work .panel { -webkit-box-shadow:0; box-shadow:0; border:solid thin #ccc; border-radius:0; clear:both; height:268px; padding-right:28px; }
.why-work .panel img { max-width:268px; margin-right:28px; float:left; }


/* Working at the PM Group */
.pmg-content.careers-portal.careers-working-at-pm .page-header-bg { height:200px; }
.pmg-content.careers-portal.careers-working-at-pm .page-header { padding-top:108px; font-size:48px; }
.careers-working-at-pm .pmg-main ul { text-align:center;  }
.careers-working-at-pm .pmg-main ul li { background:none; list-style:outside; padding-left:6px; padding-top:0px; }
.careers-working-at-pm .pmg-main p { font-size:18px; margin-left:auto; margin-right:auto; margin-top:28px; margin-bottom:12px; }
/* Panels */
.careers-working-at-pm .panel ul { padding-left:18px !important; }
.careers-working-at-pm .panel ul li { margin-left:28px;  }
.careers-working-at-pm .panels-outer { } 
.careers-working-at-pm .panel { -webkit-box-shadow:0; box-shadow:0; border:solid thin #ccc; border-radius:0; clear:both; height:auto; padding:18px; }
.careers-working-at-pm .panel img { max-width:268px; margin-right:28px; float:left; }


/* Careers Paths */
.pmg-content.careers-portal.careers-paths .page-header-bg { height:200px; }
.pmg-content.careers-portal.careers-paths .page-header { padding-top:108px; font-size:48px; }
.careers-cta-btns.white-bg { padding-top:0 !important; padding-bottom:48px !important;  }


/* Careers Paths - sub-pages */
.pmg-content.careers-portal.careers-paths.sub-page .pmg-main p { max-width:900px; margin-left:auto; margin-right:auto; text-align:left; margin-top:18px; }
.careerpaths-sub #accordion { max-width:888px; margin-left:auto; margin-right:auto; } 
.careerpaths-sub #accordion .card-header { background:#c15417; margin:12px 0 0 0; }
.careerpaths-sub #accordion .card-header a { color:#fff; text-transform:none; font-size:22px; font-family: 'MuseoSans500', sans-serif; padding:10px 18px; width:100%; display:block }
.careerpaths-sub #accordion .card-header a:after { content: "\f502"; font-family:dashicons; float:right; color:#fff; } 
.careerpaths-sub #accordion .card-block { margin-top:18px; margin-bottom:28px; }
.careerpaths-sub #accordion .card-block a { color:#c15417; font-family: 'MuseoSans500', sans-serif; } 
.careerpaths-sub #accordion .card-block p { margin-top:8px; margin-bottom:8px; }
.careerpaths-sub #accordion .card-block strong { color:#222; } 


.careerpaths-sub .panel-heading { font-family: 'MuseoSans700', sans-serif; text-transform:uppercase; }





/* Express widget */
#expr3ss-jobs-widget {  }
.expr3ss-jobs-widget-division-header  { margin:18px 0 0 0 !important; font-weight: normal !important; background: #888;padding: 8px 18px !important; font-size: 18px; color: #fff; }
.expr3ss-jobs-widget-job { background:#fff; margin-bottom:0 !important; }
.expr3ss-jobs-widget-division-header-count { display:inline !important; }
.expr3ss-jobs-widget-division-header-count:after { content:' Current Jobs'; }
.expr3ss-jobs-widget-division-header-count:before { float:right !important; font-family:dashicons !important; content: "\f502" !important; margin-left:18px; } 
.expr3ss-jobs-widget-title { padding:18px !important; font-size:16px !important; border-bottom: solid thin #efefef; }
.expr3ss-jobs-widget-subtitle { font-size:13px !important; }
.expr3ss-jobs-widget-button { margin-top:18px !important; margin-right:18px !important; }
.expr3ss-jobs-widget-description { border:0 !important; }
.expr3ss-jobs-widget-description  .pmg-main ul li {
	background: none !important;
	padding: 2px 0px 9px 18px !important;
	list-style: inside !important;
	margin: 0;
	font-size: 13px !important;
	line-height: 18px !important;
}





/*======================================================================*/
/* -------------------------------------------------------------------- */
/*  MOBILE LAYOUT: 370px and below.                                     */
/* -------------------------------------------------------------------- */
/*======================================================================*/

@media only screen and (max-width: 370px) {
.pmg-site { position:relative; text-align:center; float:none; right:auto; top:-16px; font-size:14px; padding:0; border:none; background:none; }
.pmg-header { position:relative; top:40px; }
.pmg-header .pmg-header-text h2 { padding:0; text-align:center; }
.pmg-header .pmg-header-text h4 { padding-top: 4px;	text-align: center;	max-width: 230px; margin: 4px auto; }
.pmg-top-menu nav.navbar { top: 0; z-index: 2001; }

.job-search-container { display:none; margin-top:40px }
.pmg-content.careers-portal { margin-top: 40px;	background: #dedfe0 !important; }
.pmg-content.careers-portal .page-header-bg {	height: 68px !important; }
.pmg-content.careers-portal .page-header { padding-top: 20px !important; font-size: 24px !important; }
.careers-portal h2 { padding: 18px 0; }
h2.dash::after { width: 28px; margin-bottom: 4px; margin-top: -22px; }
.intro { font-size: 16px; line-height: 22px; padding: 0 8px; }
.grey-bg { padding-bottom: 28px; }
h2 { padding-top: 18px; }
.careers-cta-btn h4 { font-size:20px !important; max-width:300px !important; }
.careers-cta-btn { margin: 8px 0 !important; padding:0 18px !important; }
.careers-why-work .pmg-main p { font-size: 16px; line-height: 22px; }
.pmg-main ul li { font-size: 16px; line-height: 22px; }
.why-work .panel { border:0; height: auto;	padding-right: 0; text-align:center;}
.why-work .panel img {max-width: 200px;	margin-right: auto;	float: none;	text-align: center;	margin-left: auto; }
.pmg-content.careers-portal.careers-main .page-header-bg { background:#888 !important; }
.pmg-content.careers-portal.careers-main .careers-cta-btns.white-bg.no-arrow {	padding-top: 0 !important;}

.expr3ss-jobs-widget-division-header-count { font-size:12px !important; }
.expr3ss-jobs-widget-division-header { font-size:16px !important; }
}



/*======================================================================*/
/* -------------------------------------------------------------------- */
/*  SMALL DEVICES: 371px to 600px.                                      */
/* -------------------------------------------------------------------- */
/*======================================================================*/


@media only screen and (min-width: 371px) and (max-width: 600px) {
.pmg-site { position:relative; text-align:center; float:none; right:auto; top:-16px; font-size:14px; padding:0; border:none; background:none; }
.pmg-header { position:relative; top:40px; }
.pmg-header .pmg-header-text h2 { padding:0; text-align:center; }
.pmg-header .pmg-header-text h4 { padding-top: 4px;	text-align: center;	max-width: 230px; margin: 4px auto; }
.pmg-top-menu nav.navbar { top: 0; z-index: 2001; }

.job-search-container { display:none; margin-top:40px }
.pmg-content.careers-portal { margin-top: 40px;	background: #dedfe0 !important; }
.pmg-content.careers-portal .page-header-bg {	height: 68px !important; }
.pmg-content.careers-portal .page-header { padding-top: 20px !important; font-size: 24px !important; }
.careers-portal h2 { padding: 18px 0; }
h2.dash::after { width: 28px; margin-bottom: 4px; margin-top: -22px; }
.intro { font-size: 16px; line-height: 22px; padding: 0 8px; }
.grey-bg { padding-bottom: 28px; }
h2 { padding-top: 18px; }
.careers-cta-btn h4 { font-size:20px !important; max-width:300px !important; }
.careers-cta-btn { margin: 8px 0 !important; padding:0 18px !important; }
.careers-why-work .pmg-main p { font-size: 16px; line-height: 22px; }
.pmg-main ul li { font-size: 16px; line-height: 22px; }
.why-work .panel { border:0; height: auto;	padding-right: 0; text-align:center;}
.why-work .panel img {max-width: 200px;	margin-right: auto;	float: none;	text-align: center;	margin-left: auto; }
.pmg-content.careers-portal.careers-main .page-header-bg { background:#888 !important; }
.pmg-content.careers-portal.careers-main .careers-cta-btns.white-bg.no-arrow {	padding-top: 0 !important;}
}





/*======================================================================*/
/* -------------------------------------------------------------------- */
/*  SMALL DEVICES: 601px to 767px.                                      */
/* -------------------------------------------------------------------- */
/*======================================================================*/

@media only screen and (min-width: 601px) and (max-width: 767px) {
.pmg-site { top:4px; right:4px; }
.pmg-header-img { width:20%; float:left; }
.pmg-header-text { width:80%; float:left; }
#mega-menu-wrap-careers_portal #mega-menu-careers_portal > li.mega-menu-item > a.mega-menu-link {padding-left: 3px;padding-right: 3px;}
#mega-menu-wrap-careers_portal #mega-menu-careers_portal > li.mega-menu-item > a.mega-menu-link { font-size:11px; }

.job-search-container { display:none;  }
.pmg-content.careers-portal { margin-top: 145px; }
.pmg-content.careers-portal .page-header-bg {	height: 68px !important; }
.pmg-content.careers-portal .page-header { padding-top: 20px !important; font-size: 24px !important; }
.careers-portal h2 { padding: 18px 0; }
h2.dash::after { width: 28px; margin-bottom: 4px; margin-top: -22px; }
.intro { font-size: 16px; line-height: 22px; padding: 0 8px; }
.grey-bg { padding-bottom: 28px; }
h2 { padding-top: 18px; }
.careers-cta-btn h4 { max-width:100%; }
.careers-cta-btn { margin: 8px 0 !important; padding:0 18px !important; }
.careers-why-work .pmg-main p { font-size: 16px; line-height: 22px; }
.pmg-main ul li { font-size: 16px; line-height: 22px; }
.why-work .panel { border:0; height: auto;	padding-right: 0; text-align:center;}
.why-work .panel img {max-width:none; margin-right: auto;	float: none;	text-align: center;	margin-left: auto; }
.pmg-content.careers-portal.careers-main .page-header-bg { background:#888 !important; }
.pmg-content.careers-portal.careers-main .careers-cta-btns.white-bg.no-arrow {	padding-top: 0 !important;}
}





/*======================================================================*/
/* -------------------------------------------------------------------- */
/*  MEDIUM DEVICES: 768px to 991px.                                    */
/* -------------------------------------------------------------------- */
/*======================================================================*/

@media only screen and (min-width: 768px) and (max-width: 991px)  {
	#mega-menu-wrap-careers_portal #mega-menu-careers_portal > li.mega-menu-item > a.mega-menu-link { font-size:12px; }
	.pmg-content.careers-portal.careers-main .careers-cta-btns.white-bg.no-arrow {
	padding-top: 8px !important;
}
	
}
